@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600;700&family=Josefin+Sans:wght@300;400;500;600;700&family=Open+Sans:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: 'Inter', sans-serif;
  font-size: 1.4rem;
  background-image: url(img/background.jpg);
  background-size: auto, 100%;
  background-attachment: fixed;
}

/* .viewport{
  height: 100vh;
} */

.logo {
  background-color: #fff;
  display: flex;
  justify-content: center;
}

.logo img {
  background-color: #fff;
  padding: 0.5rem;
  border-radius: 50%;
  margin-top: 1rem;
  margin-bottom: -0.5rem;
  transform: scale(1.3);
  box-shadow: 0 0.1rem 0.1rem rgba(0, 0, 0, 0.15);
}

.container {
  max-width: 72rem;
  background-color: #fff;
  padding: 5rem 0 3rem;
  margin: 8rem auto;
  border-radius: 0.5rem;
  box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.15);
  position: relative;
}

.back {
  display: flex;
  align-items: end;
  gap: .5rem;
  font-size: 2.2rem;
  font-weight: 600;
  font-family: 'Josefin Sans', sans-serif;
  text-transform: capitalize;
  text-decoration: none;
  color: #313131;
  position: absolute;
  top: -4rem;
  left: -20rem;
}

.back .icon{
  font-weight: 900;
  font-size: 2.6rem;
}

h1 {
  text-align: center;
  text-transform: capitalize;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 2.6rem;
  font-weight: 600;
}

.form {
  width: 60%;
  margin: 1.5rem auto;
  padding: 1.6rem 0 2.6rem;
  border-bottom: 1px solid rgb(0, 0, 0, 0.15);
}

.form label {
  display: block;
  margin-bottom: 1rem;
  color: #313131;
}

.form label a {
  color: #313131;
}

.link:hover {
  text-decoration: none;
  color: #da291c;
}

.form input,
.btn {
  width: 100%;
  line-height: 1.5;
  border-radius: 0.5rem;
  padding: 1.2rem;
}

.form input {
  font-size: 1.2rem;
  outline-color: rgba(0, 255, 255, 0.2);
  border: 1px solid #ced4da;
}

.btn {
  border: none;
  outline: none;
  color: #fff;
  background-color: #0a8020;
  margin-top: 1.5rem;
}

.btn:hover {
  background-color: #036115;
}

.star {
  color: #ff4500;
}

.forget-password {
  display: block;
  color: #313131;
  text-align: right;
}

.no-acct {
  text-align: center;
  font-size: 1.6rem;
  text-transform: capitalize;
}

.no-acct a {
  color: #0a8020;
}

footer {
  background-color: #000;
  color: #fff;
}

.footer-links {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 1.5rem;
  padding: 5rem 13rem 1.6rem;
}

.footer-links div h4 {
  font-size: 1.6rem;
  text-transform: capitalize;
  line-height: 1.7;
  margin-bottom: 0.8rem;
}

.footer-links div a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 1.3rem;
  text-transform: capitalize;
  margin-bottom: 0.8rem;
  line-height: 1.5;
}

.footer-links div a:last-child,
.faq {
  margin-bottom: 1.6rem;
}

.footer-links div a:hover {
  color: #da291c;
}

.copyright {
  text-align: center;
  font-size: 1.2rem;
  border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
  padding: 1.4rem;
}

::-webkit-scrollbar {
  width: 1rem;
}

::-webkit-scrollbar-track {
  background: none;
  margin-block: 1rem;
  border-radius: 1.5rem;
}

::-webkit-scrollbar-thumb {
  background: #95989a;
  border-radius: 1.5rem;
}

::-webkit-scrollbar-thumb:hover {
  border: 2px solid #da291c;
}